---
model_id: kiosk-tower
model_name: Kiosk Tower
hardware_version_id: k3001-dell-d15s
hardware_version_name: Dell D15S
url: k3001-dell-d15s-hardened-image-pkg.zip
sha256: E47B2D738B0444F447F2F25A96F2C82A7351EFEEA22D9343A848A4C86E6CC00C
version: 26.04.0
package_size: 16407877515
kiosk_ver: 4.8.1.6440
core_ver: 5.18.1
pe_ver: 1.0.0.64
release_date: 1776752532656
...
---
signature: aa74e89315e2d0b66f431030239a07212d4111d65256214cb76cccde6e26c1701e06759f5d6f3516dab4ab11f79e3d5e18bf71d0e89e4ac4437497bc87552366df1f734b1f96de93b819678de4b59844821f312aff21314328a75c8d9ffb4e0394dc26087e36de2f27e0fee3cd01156939e5cb9ba3d015eef0c532751ae962b578b30ac4a864fd92aa88b4adbba9ea6c7643f931b00d50fe6421f995b28d98b707bf1ef52748484d187babc7c75d1ebea37f6887069ab8a311d3d5cd50a5037a56791bdc2745bfe55fc6cbd382adb2bcb5954c46664f0d3c943e85b0ded221dbe74381576709d10d103cfb4132ee6430bf66050a590af166b230f54509b06efd5f7d9af862dee47f16e666c817f3e05425d3db0da8a1e6db5b557a97bade4aa873b990d39c8fcecbc7aaa805106c3c8c3741f2fab38436e2b6bf7f0d5ba4509332f90210c0d6746ad5e4195e865502ef6d5aa81dc73a64d86705cdc6fd3620b16bce79fe3313bca907fb53a234144333587b7de9e363f946b851625e31a307bd42a8a6bb1b0e0336e3471d1d7ed06ff79ad181480a66efe855af15ffb347069915d903499a261d3f1eff09b4d0fb16d7dfb5878e304e95e04da5ae04b52aed8efdf14efa07244eaa6569113a2bdef5ab0fbe074b4ac91f1eb23fe0e1d8334cf5b40ecd1f6a73f85876c4922bf0fa33c1d762b75f2263ee141bca51102e31049f
...